Uploaded image for project: 'Hippo Essentials'
  1. Hippo Essentials
  2. ESSENTIALS-474

Essentials project should use the latest release version

    XMLWordPrintable

    Details

    • Type: Improvement
    • Status: Closed
    • Priority: Normal
    • Resolution: Fixed
    • Affects Version/s: 1.02.04
    • Fix Version/s: 1.02.06
    • Component/s: None
    • Labels:
      None
    • Similar issues:
    • Sprint:
      Essentials Plugin SDK

      Description

      Essentials is based on Release 7.9.0 and overrides the CMS, HST and Repository versions. This must be updated to the latest release (7.9.3 or 7.9.4-SNAPSHOT)

      https://github.com/onehippo/essentials/blob/master/pom.xml

        Attachments

          Activity

            People

            • Assignee:
              Unassigned
              Reporter:
              abanck Arent-Jan Banck
            • Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: